» Ubuntu » Pakiety

Error

two or more packages specified (thunderbird-locale-pt-pt hardy)